@charset "utf-8";
/* CSS Document */

/*html, body {
	width: 100%;
	overflow-x: hidden;
} */

@font-face {
    font-family: 'glyphiconshalflingsregular';
    src: url('../fonts/glyphiconshalflingsregular.eot');
    src: url('../fonts/glyphiconshalflingsregular.eot') format('embedded-opentype'),
         url('../fonts/glyphiconshalflingsregular.woff2') format('woff2'),
         url('../fonts/glyphiconshalflingsregular.woff') format('woff'),
         url('../fonts/glyphiconshalflingsregular.ttf') format('truetype'),
         url('../fonts/glyphiconshalflingsregular.svg#glyphiconshalflingsregular') format('svg');
}
/* .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
} */

/* Google Fonts Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* @font-face {
    font-family: CambriaFont;
    src: url(../fonts/Cambria.ttf);
} */
:root {
    /* Color */
    --main-color: #269bb2;
    --second-color: #f6c511;
    --black-color: #000000;
    --very-dark-color: #111111;
    --dark-color: #333333;
    --light-color: #555555;
    --mid-color: #777777;
    --semi-color: #999999;
    --color-ccc: #cccccc;
    --soft-color: #eeeeee;
    --soft-color: #fafafa;
    --white-color: #fff;
    --btn-gradient-blue: rgba(38, 155, 178, 1);
    --btn-gradient-yellow: rgba(246, 197, 17, 1);
    --transparent-white: rgba(255, 255, 255, 0.3);
    --body-font: 'Roboto', sans-serif;
    --body-font-size: 17px;
    --body-font-size-mediam: 17px;
    --body-font-size-small: 16px;
    --FontAwesome: "FontAwesome";
}
html { scroll-behavior: smooth; overflow-x: hidden; }
* { padding: 0; margin: 0; box-sizing: border-box; }
body { font-family: var(--body-font); font-weight: 400; font-size: var(--body-font-size); line-height: 1.4; background: var(--white-color); letter-spacing: 0.4px; overflow-x: hidden; color: var(--black-color); }
img { width: auto; max-width: 100%; display: block; border: 0; }
ul, ol {padding: 0; margin: 0; list-style-type: none; }
a { color: var(--main-color);}
a:hover { color: var(--second-color);}
a, a:hover, a:focus, a:active { text-decoration: none; outline: none; }
ol { list-style: decimal inside; }
h1, h2, h3, h4, h5, h6 { line-height: 1.5; font-weight: 600; padding: 0; margin: 0; }
h1 { font-size: 44px; }
h2 { font-size: 38px; }
h3 { font-size: 34px; }
h4 { font-size: 28px; }
h5 { font-size: 24px;}
h6 { font-size: 20px; }
p { padding: 0; margin: 0; }
b, strong { font-weight: 600; }
blockquote { padding: 0; margin: 0; border: none; }
.section { width: 100%; padding: 70px 0; margin: 0; position: relative;}
.slick-prev, .slick-next { z-index: 1;}
select { font-size: 15px; word-wrap: normal; padding: .375rem 2.25rem .375rem .75rem; -moz-padding-start: calc(0.75rem - 3px); -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; flex: 1;}
select option { font-size: 15px; font-weight: 400; line-height: 1.5; }
.form-control { font-size: 15px;}
/* input, select, button { outline: none; box-shadow: none; -moz-padding-start: calc(0.75rem - 3px); -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none;} */
/* input, select, button { outline: none; box-shadow: none; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none;} */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: var(--body-font);
  color: var(--color-ccc);
  font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  font-family: var(--body-font);
  color: var(--color-ccc);
  font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: var(--body-font);
  color: var(--color-ccc);
  font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: var(--body-font);
  color:var(--color-ccc);
  font-weight: 400;
}

/* a, a:hover, a:visited 
{
    color: #21a108;
} */
/* ::selection 
{
    background: #21a108;
    color: #fff;
}
::-moz-selection 
{
    background: #21a108;
    color: #fff;
} */
a:focus, p:focus, div:focus, input:focus, textarea:focus, submit:focus, button:focus {
    outline: none;
}
.row-eq-height, .eq-height { display: flex; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; }
/***************
page scrool
**************/
.scrollup {
    right: 15px;
    position: fixed;
    bottom: -80px;
    width: 45px;
    height: 45px;
    z-index: 9999;
    background: var(--second-color);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-align: center;
    color: var(--main-text-color);
    padding: 10px;
    font-size: var(--body-font-size);
}
.scrollup.active {
    bottom: 92px;
    right: 15px;
}
/***************
page scrool
***************/

.black_bg { background: var(--black-color);}
.gray_bg { background: var(--soft-color); }
.blue_bg { background: var(--main-color); }
.colour_white { color: var(--white-color) !important;}
.btn_style { background: var(--main-color); border: 0; font-size: 16px; color: var(--white-color); padding: 10px 30px; margin: 0; border-radius: 4px;}
.btn_style:hover { background: var(--second-color); color: var(--white-color); }
.btn1 { background: var(--main-color); border: 0; border-radius: 40px; font-size: 16px; line-height: 1.3; color: var(--white-color); text-align: center; font-weight: 400; padding: 13px 50px; margin: 0 15px; display: block; white-space: nowrap; box-shadow: none; }
.btn1:hover, .btn1:active, .btn1:focus { color: var(--white-color); background: var(--black-color); box-shadow: none; }
.btn1.btn-sm { font-size: 13px; padding: 8px 30px; display: inline-block;}
.btn1.btn-sm:hover { padding: 8px 30px; }
.btn2 { background: linear-gradient(90deg, var(--btn-gradient-yellow) 35%, var(--main-color) 100%); border: 0; border-radius: 40px; font-size: 16px; line-height: 1.5; color: var(--black-color); text-align: center; font-weight: 500; text-transform: uppercase; padding: 10px 50px; margin: 0 15px; display: block; white-space: nowrap; }
.btn2:hover { background: linear-gradient(90deg, var(--main-color) 35%, var(--black-color) 100%); color: var(--white-color); transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.btn3 { background: var(--second-color); border: 0; border-radius: 40px; font-size: 16px; line-height: 1.5; color: var(--black-color); text-align: center; font-weight: 400; padding: 13px 50px; margin: 0 15px; display: block; white-space: nowrap; }
.btn3:hover { color: var(--white-color); background: var(--black-color); }

.btn_box { margin-top: 30px;}
.btn-outline { background: none; border: 1px solid var(--main-color); color: var(--white-color); text-align: center; padding: 13px 50px; margin: 0; border-radius: 30px; display: block; white-space: nowrap;}
.btn-outline:hover { background: var(--black-color); border-color: var(--black-color); color: var(--white-color); }
.small-btn { padding: 5px 20px;}
.v_middlebox { display: table; height: 100%; }
.v_middle { display: table-cell; vertical-align: middle; }
/* ----- Header ---- */
header { width: 100%; position: absolute; top: 0; left: 0; z-index: 10; transition: all ease-out .5s; }
.main_header { background: none; }
.main_header .navbar { margin-bottom: 0;}
.main_header .navbar-brand { max-width: 120px; height: auto;}
.header_logo { max-width: 160px; width: 160px; height: 72px; display: block; transition: 0.3s;}
/* .fixed-header .main_header .fixed_header_logo { height: 64px; } */
.main_header .navbar-nav .nav-item .nav-link { font-size: 16px; transition: 0.3s; padding: 10px 15px; color: var(--white-color); font-weight: 400; white-space: nowrap; }
.main_header .navbar-nav .nav-item:last-child .nav-link { padding-right: 0;}
.main_header .navbar-nav .dropdown-menu { min-width: 200px;}
.main_header .navbar-nav .nav-item .nav-link:hover, .main_header .navbar-nav .nav-item .nav-link.active { color: var(--second-color);}
.dropdown-menu>li>a { font-size: 15px; color: var(--black-color); padding: 5px 20px; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: var(--main-color); color: var(--white-color);}
.width100 { width: 100%; padding-left: 0; padding-right: 0;}
.dropdown-language { background: none; position: relative; background: none;}
.dropdown-language .dropdown.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width: auto;}
.main_header .navbar-nav .nav-item.loginbtn .btn1 { padding: 10px 25px;} 
.relative { position: relative !important;}

ul.dropdown-menu.inner li { list-style-type: none; float: none; margin: 0;}
ul.dropdown-menu.inner li a { padding: 3px 20px; color: var(--black-color); }
ul.dropdown-menu.inner li a:hover { background: var(--main-color); color: var(--white-color); }
ul.dropdown-menu.inner li.selected a,
ul.dropdown-menu.inner li.selected a:focus,
ul.dropdown-menu.inner li.selected a:hover { background: var(--main-color); color: var(--white-color); }
.dropdown-language .bootstrap-select .dropdown-toggle { border: 0; outline: none; }
.dropdown-language .bootstrap-select .dropdown-toggle .filter-option-inner-inner { font-size: 13px; color: var(--white-color);}
.dropdown-language .open>.dropdown-toggle.btn-default { background: var(--white-color);}
.dropdown-language .open>.dropdown-toggle.btn-default .filter-option-inner-inner { color: var(--black-color);}
.dropdown-language .bootstrap-select .dropdown-toggle .bs-caret { display: none;}
.dropdown-language .bootstrap-select .dropdown-toggle:hover, 
.dropdown-language .bootstrap-select .dropdown-toggle:focus, 
.dropdown-language .bootstrap-select .dropdown-toggle:active { background: var(--white-color); color: var(--black-color); border: 0; outline: none !important;}
.dropdown-language .bootstrap-select .dropdown-toggle:hover .filter-option-inner-inner, 
.dropdown-language .bootstrap-select .dropdown-toggle:focus .filter-option-inner-inner, 
.dropdown-language .bootstrap-select .dropdown-toggle:active .filter-option-inner-inner {color: var(--black-color);}
.bootstrap-select>.dropdown-toggle::after { color: var(--white-color);}
.dropdown-language .bootstrap-select .dropdown-toggle:hover::after,
.dropdown-language .bootstrap-select .dropdown-toggle:focus::after,
.dropdown-language .bootstrap-select .dropdown-toggle:active::after { color: var(--black-color);}
header.fixed-header { width: 100%; position: fixed; z-index: 11; background: rgba(255, 255, 255, 1 ); }
.fixed-header .header-top { padding: 10px 0; }
.fixed-header .main_header .header_logo { max-width: 140px; }
.fixed-header .main_header .navbar-nav .nav-item .nav-link { font-size: 15px; color: var(--black-color); }
.fixed-header .main_header .navbar-nav .nav-item .nav-link.active { color: var(--main-color); }
.fixed-header .main_header .navbar-nav .nav-item .nav-link.btn1:hover { color: var(--second-color);}
header .header_logo { display: block;}
header .fixed_header_logo { display: none;}
.fixed-header .header_logo { display: none;}
.fixed-header .fixed_header_logo { display: block;}
.menu_bar { padding: 0; margin: 0; position: relative; }
.menu_bar a { display: block; }
#main_navbar { padding-right: 47px;}
.nav-item.loginbtn a { margin-right: 0;}
/* .main_header .navbar .dropdown:hover .dropdown-menu { display: block;} */
.main_header .dropdown { position: inherit;}
.main_header .dropdown-menu.megamenu { position: absolute; top: auto; right: 0; width: 100%; min-width: auto; padding: 0; margin: 0; }
.category-name { width: 100%; padding: 15px; background: var(--main-color); color: var(--white-color);}
.category-links { width: 100%; padding: 15px; }
.category-name .links { color: var(--second-color); }
.category-name .links:hover { color: var(--white-color); }

.sub-dropdown-item::after { content: ""; position: absolute; top: 5px; right: 5px; font-family: var(--FontAwesome); }
.nav-item .dropdown-menu li { position: relative;}
.nav-item .dropdown-menu li:hover .submenu.dropdown-menu { display: block;}
.nav-item .dropdown-menu li .submenu.dropdown-menu { position: absolute; top: 0; left: 100%;}
.nav-item .dropdown-menu li .submenu.dropdown-menu li a { display: block; text-align: left; }


/* .dropdown-menu li{ position: relative; 	}
	.nav-item .submenu { 
		display: none;
		position: absolute;
		left:100%; top: 0;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; } */



/* ==================hamburger_menu========================= */
.humber_menu_ic { position: absolute; top: 36px; right: 24px; z-index: 15; margin: 0 0 0 15px; }
.humber_menu_ic.fixedto { position: fixed; top: 27px;}
.hamburger_menu { width: 32px; height: 32px; position: relative; }
.hamburger_menu.nav-humber { position: absolute; top: 33px; right: 24px; z-index: 13;}
.hamburger_menu .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}

.hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: var(--white-color);
}
.humber_menu_ic.fixedto .hamburger-lines .line { background: var(--black-color); }
.hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

 input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

 input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
  background: var(--second-color);
}

 input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

 input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
  background: var(--second-color);
}

 input[type="checkbox"]:checked ~ .logo { display: none; }
/* =================End=hamburger_menu========================= */
.slide_menu { position: fixed; width: 300px; height: 100%; top: 0; right: 0; z-index: 12; background: #000000; padding: 30px 15px; margin: 0 -300px 0 0; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
.slide_menu.show { margin: 0 0 0 0; overflow-y: auto; }
.slide-nav { width: 100%; padding: 60px 0; margin: 0;}
.slide-nav li { padding: 0; margin: 1px 0;}
.slide-nav li a { background: none; color: var(--white-color); padding: 5px 15px; display: block; }
.slide-nav li a:hover { background: var(--second-color); color: var(--black-color);}
.slide-nav .loginbtn { margin: 15px 0;}
.slide-nav .loginbtn .btn1 { padding: 10px 25px; background: var(--main-color); font-size: 15px; margin: 0; display: inline-block; }
.slide-nav .loginbtn .btn1:hover { background: var(--second-color); color: var(--black-color); font-weight: 500; }
/* ----- End Header ---- */
/* ----- Footer ---- */
footer { width: 100%; position: relative; z-index: 1; }
/* .footer_top { background: url(../images/footer_bg1.png) left top no-repeat var(--info); back padding: 40px 0; } */
.footer_top { background: var(--dark-color); padding: 40px 0; }
.footer_top .footer_logo { width: 160px; display: inline-block; margin: 0 0 20px 0;}
.footer_top .footer_logo img { width: 100%; display: block;}
.footer_top .foot_style h6 { font-size: 16px; color: var(--main-color); text-transform: uppercase; font-weight: 600; margin: 0 0 20px 0; }
.footer_top .foot_style li { list-style-type: none; margin: 10px 0 0 0; display: block;}
.footer_top .foot_style li a { font-size: 15px; color: var(--white-color); display: block; }
.footer_top .foot_style li a:hover { color: var(--second-color);}
.footer_top .foot_style .subtitle { font-size: 16px; font-weight: 600; }
.footer_top .foot_style p { font-size: 15px; color: var(--white-color); margin: 0 0 10px 0; }
.footer_top .foot_style p a { color: var(--white-color); }
.footer_top .foot_style p a:hover { color: var(--second-color);}
.footer_top .address i { margin: 0 5px 0 0;}
.footer_top .social_box li { padding: 0; margin: 0 10px 0 0; float: left;}
.footer_top .social_box li:last-child { margin-right: 0;}
.footer_top .social_box li a { width: 34px; height: 34px; background: var(--main-color); font-size: var(--body-font-size); line-height: 36px; color: var(--white-color); text-align: center; border-radius: 50px; display: inline-block;}
.footer_top .social_box li a:hover { background: var(--second-color); color: var(--black-color);}
.footer_bottom { background: var(--main-color); padding: 10px 0; }
.footer_bottom .copyright_txt { font-size: 14px; color: var(--white-color); text-align: center;}
/* ----- End Footer ---- */
.home_slider { height: auto; background: var(--white-color); position: relative; z-index: 2;}
.home_slider .item { overflow: hidden;}
.home_slider .item_imgbox { position: relative; width: 100%; height: 440px;}
.home_slider .item_imgbox::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background: rgba(0, 0, 0, 0.45);}
.home_slider .home_slider_img { width: 100%; display: block;}
.home_slider .item .container { height: 100%; margin: 0 auto; }
.home_slider .slider_infobox { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; z-index: 2;}
/* .home_slider .slider_infobox .info { width: 74%; position: relative; padding: 40px 0; margin: 0 auto; display: table; text-align: center;} */
.home_slider .slider_infobox .info { position: relative; padding: 40px 0; margin: 0 auto; text-align: center;}
.home_slider .slider_infobox .info .hero-title { font-size: 50px; line-height: 1.2; color: var(--white-color); font-weight: 600; margin: 30px 0 25px 0; letter-spacing: 0; }
.home_slider .slider_infobox .info p { max-width: 70%; font-size: 20px; line-height: 1.5; color: var(--white-color); font-weight: 500; margin: 0 auto 40px auto; }
.home_slider .slider_infobox .color_txt { color: var(--main-color);}
.home_slider .button-section { margin: 0 auto 60px auto; display: inline-block;}
.searchbasebox { max-width: 80%; background: var(--transparent-white); border-radius: 50px; padding: 5px; margin: 10px auto; display: block; }
.searchbox { max-width: 100%; height: 41px; margin: 0 auto; border-radius: 50px; background: var(--white-color); padding: 0 0 0 15px;}
.searchbox input { height: 26px; background: none; border: 0; padding: .375rem .75rem; margin: 5px 0; outline: none; box-shadow: none;}
.searchbox input:active, .searchbox input:focus { height: 26px; padding: .375rem .75rem; margin: 5px 0; border: 0; outline: none; box-shadow: none;}
.searchbox .search_btn { float: right; width: 40%; font-size: 14px; margin: 0; padding: 10px 25px; background: var(--black-color);}
.proceed_sec .proceed_info { margin: 0 auto; display: table;}
.main_subtitle { font-size: 20px; line-height: 2.0; color: var(--main-color); text-align: center; margin: 0 auto 15px auto; position: relative; display: inline-block; }
.main_subtitle::before { content: ""; display: block; width: 80%; height: 2px; background: var(--main-color); position: absolute; left: 10%; top: 100%;}
.title_txt { font-size: 30px; color: var(--main-color); line-height: 1.4; text-align: center; margin: 0 0 20px 0; text-transform: uppercase;}
.description_txt { color: var(--dark-color); line-height: 1.4; text-align: center; margin: 0 0 50px 0;}
.proceed_sec .title_txt { color: var(--main-color); text-align: center; margin: 0 0 15px 0;}
.proceed_sec .description_txt { color: var(--white-color); text-align: center; margin: 0 0 40px 0;}
.get_sec { width: 70%; margin: 0 auto;}
.btn_query { display: table; margin: 0 auto; }
.btn_query a {margin: 0;}
.multi_description_txt { margin: 0 0 20px 0;}
.discover_sec { width: 100%; position: relative;}
.service_basebox { width: 100%; margin: 0 0 50px 0;}
.servicebox { width: 100%; margin: 0; text-align: center;}
.servicebox i { font-size: 34px; color: var(--main-color); margin: 0 0 30px 0; }
.servicebox h5 { color: var(--black-color); margin: 0 0 20px 0; }
.quick_preview_base { background: var(--black-color); padding: 20px 0;}
.quick_preview { width: 100%; text-align: center; border-left: 1px solid var(--white-color);}
.border_left0 { border-left: 0;}
.quick_preview h3 { color: var(--white-color); }
.quick_preview p { color: var(--white-color); }
.quick_preview .ic_box { width: 36px; height: 80px; font-size: 30px; line-height: 80px; color: var(--white-color); margin: 0 15px; float: left; }
.color1, .quick_preview .ic_box.color1 { color: var(--main-color); }
.color2, .quick_preview .ic_box.color2 { color: var(--main-color); }
.color3, .quick_preview .ic_box.color3 { color: var(--main-color); }
.color4, .quick_preview .ic_box.color4 { color: var(--main-color); }
.success_story { text-align: left; padding: 0 0 0 15px;}
.success_story .title_txt { text-align: left;}
.success_story p { margin: 0 0 30px 0; }
.success_story .description_txt { text-align: left; margin: 0 0 20px 0;}
.tranding-img-box { width: 100%; height: auto; display: block; position: relative; }
.video_wrapper { position: relative; padding-bottom: 56.25%; overflow: hidden; }
.video_wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.course_card { width: 100%; height: 100%; border: 0; position: relative;}
.home_slider .item_imgbox video { width: 100%; height: 100%; object-fit: cover;}
/* ===============About============================ */
.h_about { width: 100%;}
.h_about_imgbox { width: auto; position: relative; display: inline-block; }
.h_about_img {  width: auto; position: relative; display: inline-block; }
.h_about_imgbox::before { content: '';
  position: absolute;
  top: 49.5%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 105%;
  height: 105%;
  background-image: conic-gradient(#269bb2 0deg, #269bb2 90deg, transparent 130deg, transparent 180deg, #269bb2 180deg, #269bb2 270deg, transparent 310deg, transparent 360deg);
  transition: transform 2s;}
.h_about .get_sec .title_txt, .h_about .get_sec .description_txt { text-align: left;}
.h_about .get_sec .description_txt { margin: 0 0 20px 0; }
.h_about .get_sec .description_txt:last-child { margin-bottom: 0;}
/* ===============Login============================ */
.ml-auto { margin-left: auto;}
.mr-auto { margin-right: auto;}
.find_doc { background: url(../images/blue_bg1.png) center center no-repeat #1ea2f3; background-attachment: fixed; background-size: 100% 100%; position: relative; }
/* .find_doc::before { content: ""; position: absolute; top: 0; left: 0; z-index: 1; width: 100%; background: rgba(0, 0, 0, 0.45);} */
.find_latest_result { padding: 0; margin: 0; }
.find_latest_result .sub_title { color: var(--second-color); margin: 0 0 30px 0;}
.find_latest_result .sub_title i { color: var(--second-color); margin: 0 10px 0 0;}
.strip_listbox { width: 100%;  }
.strip_list { width: 100%; background: var(--white-color); display: flex; border: 0px solid #ccc; padding: 10px; border-radius: 5px; margin: 2px 0; }
.strip_list .imgbox { width: 70px; height: 70px; border: 1px solid #ccc; border-radius: 40px; margin: 0 30px 0 0; overflow: hidden; }
.strip_txt h3 { text-align: left; }
.strip_txt p { font-size: 17px; color: var(--mid-color); text-align: left; font-weight: 600; }
.strip_txt .rating { text-align: left; color: var(--second-color); }
.strip_txt .rating i { font-size: 16px; color: var(--second-color); margin: 0; }
.strip_list .map-link { font-size: 14px;}
.strip_list .map-link i { font-size: 16px; margin: 0;}
.strip_list .map-link:hover, .strip_list .map-link:hover i { color: var(--second-color);}
.strip_list .btn-outline { margin: 0; color: var(--main-color);}
.more_btnbox { margin: 20px auto 0 auto; display: table; }
.more_btnbox a.btn1 { font-size: 16px; color: var(--white-color); display: inline-block; border: 0 solid var(--white-color); margin: 0; }
.more_btnbox a.btn1:hover { background-color: var(--second-color); border-color: var(--second-color); color: var(--black-color); }
.more_btnbox a i { font-size: 15px; margin: 0 0 0 6px; }
.strip_list .strip_txt h6 { font-size: var(--body-font-size); font-weight: 500;}
.category_slider { margin: 0 auto; max-width: 100%;}
/* ===================Home=Blog============================== */
.blog_sec { width: 100%; position: relative;}
.blog_listbox { width: 100%;}
.blog_lists .blog_box { width: 100%; height: 100%; margin: 0; }
.blog_lists .blog_box .img_wrapper { width: 100%;  overflow: hidden;}
.blog_lists .blog_box .card-title { max-height: 60px; overflow: hidden; line-height: 1.3;}
.blog_lists .blog_box .card-text { height: 54px; overflow: hidden;}
.blog_lists .blog_box .list-group .list-group-item { display: flex;}
.blog_lists .blog_box .blg_date, .blog_lists .blog_box .blg_view { font-size: 15px; font-weight: 600;}
.blog_lists .blog_box .list-group .list-group-item i { margin: 0 6px 0 0;}
.blog_lists .blog_box .card-body .btn-outline { color: var(--main-color); }
.blog_lists .blog_box:hover img { transform: scale(1.1); transition: all 0.3s ease; }
.blog_listbox .btn_query { margin: 50px auto 0 auto; }
/* ===================search_filterbox============================== */
.compose_searchbox { width: 94%; margin: 0 auto; }
.search_filterbox { width: 100%; padding: 0; margin: 0; border: 0 solid var(--btn-gradient-blue); border-radius: 30px; display: flex; }
.search_box { width: 94%; display: flex; background: var(--white-color); border: 0 solid var(--color-ccc); border-radius: 30px 0 0 30px; position: relative; }
.search_box .location__box { width: 30%; display: flex; background: var(--white-color); border-radius: 30px 0 0 30px;}
.search_box .ic_box { padding: 10px 15px; }
.search_box .selectbox { width: 100%;}
.search_box select { height: 100%; border: 0; outline: none; padding: 11px 2.25rem 12px 0.75rem;}
.search_box select:focus, .search_box input:focus { box-shadow: none; border: 0; }
.search_box .hospital__box { width: 30%; border-left: 1px solid var(--color-ccc); }
.search_box .input__box { width: 40%; border-left: 1px solid var(--color-ccc); overflow: hidden; }
.search_box input { height: 100%; font-size: 16px; border: 0; outline: none; display: block; padding: 11px 10px;}
.btn__box { width: 6%; float: right;}
.btn__box .btn { background: var(--main-color); font-size: var(--body-font-size); color: var(--white-color); padding: 10px 24px; border: 0; border-radius: 0 30px 30px 0;}
.btn__box .btn:hover { background: var(--black-color);}
.tags_base { width: 100%; margin: 0 auto; padding: 10px 0; }
.tags_base  .tag { display: inline-block; }
.tags_base  .tag a { padding: 5px 15px; background: var(--second-color); color: var(--black-color); margin: 0; border-radius: 20px;}
.tags_base  .tag a:hover { background: var(--black-color); color: var(--white-color);}
/* =======================End search_filterbox======================= */
/* =======================new category design======================= */
.category_name { padding: 10px; margin: 0 0 15px 0;}
.category_name a { color: var(--white-color);}
.category_name a:hover { color: var(--second-color);}
.category_name .ic { width: 90px; height: 90px; border: 1px solid var(--white-color); border-radius: 50px; font-size: 44px; padding: 10px; margin: 0 auto 15px auto; }
.category_name .ic_name { font-size: 24px;}
.category_name a:hover .ic { border-color: var(--white-color);}
.category_name a .ic img { width: 50px; margin: 10px auto;}
.category_name a .ic img.normal_img { display: block;}
.category_name a .ic img.hover_img { display: none;}
.category_name a:hover .ic img.normal_img { display: none;}
.category_name a:hover .ic img.hover_img { display: block;}
/* =======================End new category design======================= */
/* =======================Google add======================= */
.long_add_sec { background: var(--white-color);}
.google_add { width: 100%; min-height: 180px; padding: 15px; position: relative; z-index: 1; }
.google_add a, .left_google_addbox a, .right_google_addbox a { display: block;}
.left_google_addbox { width: 240px; max-width: 100%; position: absolute; left: 0; top: 50px; z-index: 1; overflow: hidden;}
.right_google_addbox { width: 240px; max-width: 100%; position: absolute; right: 0; top: 50px; z-index: 1; overflow: hidden; }
/* =======================End Google add======================= */
/* =======================result_list_sec======================= */
.search_result_list_sec { width: 100%;}
.list-links { padding: 0; margin: 0 0 0 20px;}
.list-links li { list-style-type: square;  padding: 5px 0 5px 10px;}
/* =======================End result_list_sec======================= */
/* =======================Search by Specialty======================= */
.specialty_slider item { text-align: center; margin: 0 15px; }
.specialty_box { max-width: 100%; min-height: 100px; background: var(--white-color); border: 1px solid var(--color-ccc); border-radius: 6px; padding: 30px 10px 20px 10px; margin: 0 auto; }
.specialty_box a { color: var(--main-color); display: block;}
.specialty_box a:hover { color: var(--second-color);}
.specialty_box .ic { font-size: 44px;}
.specialty_box .name { font-size: 17px; margin: 0 0 15px 0;}
.specialty_box a .ic img { width: 50px; margin: 10px auto;}
.specialty_box a .ic img.normal_img { display: block;}
.specialty_box a .ic img.hover_img { display: none;}
.specialty_box a:hover .ic img.normal_img { display: none;}
.specialty_box a:hover .ic img.hover_img { display: block;}
.doctors_count, .clinics_count { color: var(--color-ccc);}
.slick-prev:before, .slick-next:before { font-size: 34px; }
.gray_bg .category_slider .slick-prev:before, .gray_bg .category_slider .slick-next:before { color: var(--main-color);}
.slick-prev:before, .slick-next:before { font-size: 34px; }
/* =======================End Search by Specialty======================= */
/* =======================Header main Search ======================= */
.main_search_sec { width: 100%; }
.search_innerbox { background: var(--white-color); position: relative; padding: 0; margin: 0; border-radius: 4px; display: flex; border: 1px solid var(--color-ccc);}
.auto_search_box { width: 100%; position: relative; border-right: 1px solid var(--color-ccc);  }
.auto_search_box input { width: 100%; height: 40px; font-size: 15px; background: var(--white-color); border: 0; padding: 0 15px;}
.specialization_box { position: relative;}
.specialization_box.on-focus::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 6px; z-index: 1; border-top: 3px solid var(--second-color);}
.ui-menu.ui-autocomplete { width: 100%; padding: 10px 0; background: var(--white-color); border: 1px solid var(--color-ccc); max-height: 400px; overflow-y: auto; }
.ui-menu.ui-autocomplete .ui-menu-item { border: 0;}
.ui-menu.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper { font-size: 16px; background: var(--white-color); color: var(--black-color); border: 0; padding: 5px 10px; margin: 0;}
.ui-menu.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:hover { background: var(--color-ccc);}
.btnbox_search { margin: 3px 0;}
.specialization_box .ic_location { position: absolute; left: 0; top: 50%; transform: translate(7px, -50%); color: var(--color-ccc);}
.auto_search_box input.geoarea { padding-left: 30px;}
/* =======================End Header main Search======================= */
.home_slider .slick-list { overflow: inherit;}
.home_slider .slider_infobox { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; z-index: 2;}
.site_colour .category_name a { color: var(--main-color); display: block;}
.site_colour .category_name a:hover { color: var(--second-color);}
.site_colour .category_name a .ic { border-color: var(--main-color);}
.site_colour .category_name a:hover .ic { border-color: var(--second-color);}
/* =======================register======================= */
.register_modalbox .title { font-size: 24px; color: var(--main-color); margin: 5px 0; }
.registerbox { width: 100%; padding: 15px;}
.registerbox .form-check .form-check-label { font-size: var(--body-font-size-small);}
.registerbox label { font-size: 16px; }
/* =======================End register======================= */
.inner_header { background: #000;}
.inner_header.fixed-header { background: #bbb;}
.top_section { padding-top: 98px;}
.top_section .main_search_sec { margin: 0 auto 40px auto; background: var(--main-color); padding: 20px 0;}
.googleadd_demoimg { object-fit: cover;}
.colortxt { color: var(--second-color);}
.search_listbox.other_listbox .list-links { display: flex; flex-wrap: wrap; -ms-flex-wrap: wrap; padding: 0; margin: 0;}
.search_listbox.other_listbox .list-links li { max-width: 33.333333%; flex: 0 0 33.333333%; -ms-flex: 0 0 33.333333%; padding: 8px 0 8px 20px; margin: 0; list-style-type: none; position: relative; }
.search_listbox.other_listbox .list-links li:before { content: ""; position: absolute; left: 0; top: 7px; font-family: var(--FontAwesome); }
.contactbox { width: 100%; }
.box { width: 100%; }
.rowbox { display: flex; padding: 0 0 30px 0;}
.contactbox .colbox i { margin: 5px 15px 0 0;}
.get_sec.top_mar { margin: 60px auto 60px auto;}
.abouttxtbox .titletxt { font-size: 24px; line-height: 1.3; margin: 0 0 20px 0;}
.abouttxtbox p { margin: 0 0 16px 0;}
.blogboxs { width: 100%;}
.blogbox { margin: 0 0 30px 0;}
.blogimgbox { width: 100%; margin: 0 0 5px 0; overflow: hidden; }
.blogimgbox, .blog_lists .blog_box .img_wrapper { height: 232px; }
.blogbox .card-title { font-size: 18px; line-height: 1.3; font-weight: 600; height: 47px; overflow: hidden;}
.blogbox p { font-size: var(--body-font-size); height: 96px; overflow: hidden;}
.dictionary_basebox { width: 100%;}
.pagination_az { width: 100%; text-align: center; padding: 15px 0; display: inline-block; }
.pagination_az p { padding: 0; margin: 0 0 15px 0;}
.pagination_az ul { display: flex; justify-content: center;}
.pagination_az ul li { list-style-type: none; margin: 0 1px; float: left;}
.pagination_az ul li a { width: 28px; height: 28px; padding: 5px; border: 1px solid var(--color-ccc); border-radius: 30px; display: block; font-size: 14px; font-weight: 600; text-align: center; line-height: 18px; background: var(--white-color); }
.pagination_az ul li a:hover, .pagination_az ul li a.active { background: var(--black-color); border-color: var(--black-color); }
.dictionary_content { padding: 30px 0; }
.dictionary_content .headingtxt { display: flex; justify-content: center; margin: 0 0 30px 0; }
.dictionary_content p { font-size: var(--body-font-size); line-height: 1.2; display: block; margin: 0 0 20px 0; }
.dictionary_content p .content_title { font-weight: 600; display: block;}
.mainmenu.mobileview { display: none;}
.details_basebox { width: 100%; margin: 0; border: 0px solid red;}
.details_tabs .tab-content { background: var(--white-color); padding: 30px 15px; border-bottom: 1px solid var(--color-ccc); }
.details_tabs .tab-content .titletxt { margin: 0 0 20px 0;}
.details_tabs .tab-content p { margin: 0 0 15px 0;}
.captcha_fillbox { width: 50%; }
.captcha_img { background: var(--light-color); color: var(--white-color); font-size: 16px; line-height: 26px; text-align: center; font-weight: bold; padding: 5px 20px; margin: 0 0 0 30px; letter-spacing: 4px; border-radius: 0.25rem; display: inline-block; }
.contact_withform { padding: 30px 0; margin: 0; }
.location_base { width: 100%; height: 400px; padding: 40px 0; overflow: hidden; }
.iframe_wrapper { position: relative; padding-bottom: 56.25%; overflow: hidden; }
.iframe_wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.wrapper_box { width: 70%; margin: 0 auto 30px auto;}
.blog_detailsbox .wrapper_box .blog_title { font-size: 28px; line-height: 1.3; padding: 0; margin: 0 0 40px 0;}
.dtls_imgbox { width: 100%; margin: 0 auto 30px auto;}
.dtls_imgbox img { width: 100%; display: block;}
.bpuser_info { width: 100%; margin: 0 0 15px 0; display: flex; justify-content: space-between; }
.bpuser_info .bpuser_dtls { display: flex; }
.bpuser_imgbox { width: 50px; height: 50px; border-radius: 30px; margin: 0 15px 0 0; overflow: hidden; }
.bpuser_imgbox img { width: 100%; display: block;}
.bpuser_datebox .name { font-weight: bold; margin: 0 0 5px 0;}
.bpuser_datebox .date { font-size: 14px; margin: 0;}
.sharebox { width: auto;}
.sharebox ul li { margin: 0 0 0 10px; display: inline-block; float: left;}
.sharebox ul li a { width: 30px; height: 30px; background: var(--color-ccc); border-radius: 30px; font-size: 16px; text-align: center; line-height: 31px; color: #999999; margin: 0; display: block; }
.sharebox ul li a:hover { background: var(--black-color); color: var(--white-color); }
.wrapper_box p { margin: 0 0 15px 0;}
.cms_wrapper { width: 100%; padding: 60px 0; }
.cms_wrapper h1, .cms_wrapper h2, .cms_wrapper h3, .cms_wrapper h4, .cms_wrapper h5, .cms_wrapper h6 { margin: 0 0 15px 0; line-height: 1.1;}
.cms_wrapper p { margin: 0 0 15px 0;}
.cms_page { width: 100%;}
.cms_content_wrap { width: 100%; padding: 60px 0 0 0; }
.cms_page h1, .cms_page h2, .cms_page h3, .cms_page h4, .cms_page h5, .cms_page h6 { margin: 0 0 16px 0;}
.cms_page .main_title { margin: 16px 0 16px 0;}
.cms_page .sub_title { margin: 40px 0 16px 0;}
.cms_page p { margin: 0 0 16px 0;}
.cms_page ul { padding: 0; margin: 10px 0 10px 20px; }
.cms_page ul li { padding: 0; margin: 0 0 15px 0; list-style-type: disc;}
.cms_page a { text-decoration: underline;}
.cms_page a:hover { text-decoration: none;}
.capcha_num { padding: 5px 15px;}
.blogboxs .blogbox { height: 100%; margin: 0;} 
.blogboxs .col-lg-4 { margin: 0 0 30px 0;} 
.blog_lists .row-eq-height .col-xl-4 { margin-bottom: 30px;}

.btn12 {
  background-color: #35A5F0;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.blog_comment { width: 100%; padding: 80px 0;}
.blog_comment .comment_box .btn { margin: 30px auto 0 auto;}












